/*
 Theme Name:   Vantage Child
 Description:  Vantage Child Theme for piratpartiet.se
 Author:       Heléne Troedsson
 Author URI:   http://adminimera.se
 Template:     vantage
 */

@import url("../vantage/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.entry-content .entry-thumbnail img{
  display:inline;
  width:200px !important;
  height:auto !important;
  float:left;
  margin-right:1.5em;
}

/* =Menu
----------------------------------------------- */
.main-navigation {
  background:#ffffff !important;
  min-height: 0 !important;
}

.main-navigation a {
font-family: "Open Sans", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: 700;
font-size: 14px;
}

.main-navigation ul li a {
padding-right: 25px !important;
padding-left: 25px !important;
}

.main-navigation ul li.current-menu-item > a:hover {
color: #ffffff !important;
}

header#masthead.masthead-logo-in-menu .logo {
  padding: 5px 0 0 0 !important;
}

header#masthead.masthead-logo-in-menu .logo > img {
  width: auto;
  max-height: 50px;
}

/* We want the menu floating right without messing up the content */
.main-navigation ul {
  float:right;
}
#main-slider {
  clear:both;
}
#main {
  clear:both;
}

/* =Custom Menu Widget in Header Area
----------------------------------------------- */
#header-sidebar .widget_nav_menu ul.menu > li > ul.sub-menu {
  border-top: 2px solid 572b85;
}

/* =Adding a hover color for footer menu
----------------------------------------------- */
#footer-widgets .widget a:hover {
  color:#f68c1f;
}

/* =Styling the widget header in sidebar
----------------------------------------------- */
#secondary .widget-title {
  font-size:20px !important;
  font-weight:500 !important;
  line-height:1.35em !important;
}

/* =Styling menus and text in sidebar
----------------------------------------------- */
#secondary .menu {
  font-size:1.1em !important;
}
#secondary .textwidget {
  font-size:1.1em !important;
}

/* =Adding current menu item styling for custom sidebar menus
----------------------------------------------- */
.widget-area li.current-menu-item > a {
  color:#444444 !important;
  font-weight:500 !important;
}

/* =Responsive Layout
----------------------------------------------- */
body.responsive {
  background: #ffffff; /* Because we want even tablets in landscape view to have a white background for the menu */
}

@media (max-width: 1080px) {
  .main-navigation { 
    background: #ffffff;
  }
  body.layout-full{
    background:#ffffff;
  }
  p_category_caption {
    font-size:1em;
    line-height:1.25em;
  }
  .metaslider .caption span {
    font-size: 1.1em;
    line-height:1.25em;
  }
  }
  @media (max-width: 680px) {
  .metaslider .caption {
    display:none;
  }
}

/* =Responsive Layout - mobile (680px)
----------------------------------------------- */
@media (max-width: 680px) {
/* =Menu 
----------------------------------------------- */
  .main-navigation { 
    background: #ffffff;
  }
  body.responsive header#masthead.masthead-logo-in-menu .logo > img { 
    max-height: 35px !important;
  }
  body.layout-full{
    background:#ffffff;
  }
  p_category_caption {
    font-size:1em;
    line-height:1.25em;
  }
  .metaslider .caption span {
    font-size: 1em;
    line-height:1.1em;
  }
}

/* =Some row styling for page builder
----------------------------------------------- */
.vantage-grid-loop article .grid-thumbnail:hover {
  border-color:#f68c1f;
  -webkit-box-shadow:0 0 5px rgba(246,140,31,0.75);
  -moz-box-shadow:0 0 5px rgba(246,140,31,0.75);
  box-shadow:0 0 5px rgba(246,140,31,0.75);}

.widget_circleicon-widget .circle-icon-box a.more-button {
  color:#572b85;
  font-weight:bold;
  font-size:15px;
}

.widget_circleicon-widget .circle-icon-box a.more-button:hover {
  color:#f68c1f;
}

/* =Removing padding before H1
----------------------------------------------- */
h1 {
  padding-top:0 !important;
  margin-top:0 !important;
}

/* =To make circle icons (the CTA icons on home page) change colour on hover
----------------------------------------------- */
.circle-icon:hover {
  background-color: #f68c1f !important;
}
/* =Circle icons (the CTA icons on home page) behaving somewhat nicer
----------------------------------------------- */
  #pg-30-0 {display:table; width:100%;} /* remember to edit the ID if putting other widgets before the circle icons */
  #pgc-30-0-0 {display:table-row; width:100%;} /* remember to edit the ID if putting other widgets before the circle icons */
  #panel-30-0-0-0, #panel-30-0-0-1, #panel-30-0-0-2, #panel-30-0-0-3 {display:table-cell; width:25%;} /* remember to edit the ID:s if putting other widgets before the circle icons */

/* =Adjusting grid thumbnail sizes on home page
----------------------------------------------- */
.vantage-grid-loop article .grid-thumbnail img {
  //height:162px !important;
  //width:auto !important;
}

/* =Styling the Meta Slider caption area
----------------------------------------------- */
.metaslider .caption-wrap {
    position:relative;
    width:100%;
    margin:0;
    padding:0;
}
.metaslider .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    margin:0;
    padding:0;
    width:100%;
    min-height:2.5em;
    background-color: rgba(233,233,233,0.7);
    text-align:left;
}
.metaslider .caption span {
    font-family: "Open Sans", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 500;
    font-size: 1.5em;
    line-height:1.4em;
    color:#000000;
    padding-right:100px;
}

/* =Adding a background image to the meta slider
----------------------------------------------- */
#main-slider{
  background-image: url(http://www.piratpartiet.se/wp-content/uploads/flagga_lila_overlay_85.jpg) !important;
}

ul.flex-direction-nav {
  position: static !important;
}

/* = Re-adding vantage styling for flexslider navigation dots
----------------------------------------------- */
.flexslider .flex-control-paging {
  list-style:none;
  position:absolute;
  bottom:15px;
  right:0px;
  text-align:right;
  padding:0 30px;
  z-index:20;
}
.flexslider .flex-control-paging li {
  margin:0;
  padding:0;
  display:inline-block;
  text-indent:-99999px;
  text-align:left;
  width:14px;
  height:14px;
  margin-right:2px;
}
.metaslider .flex-control-paging li a {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
  border-radius: 20px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
  cursor: pointer;
  display: block;
  height: 11px;
  text-indent: -9999px;
  width: 11px;
}
.metaslider .flex-control-paging li a:hover {
  background: none repeat scroll 0 0 rgba(246, 140, 31, 0.7);
}
.metaslider .flex-control-paging li a.flex-active {
  background: none repeat scroll 0 0 rgba(87, 43, 133, 0.9);
  cursor: default;
}

/* =To make a grid for /politik
----------------------------------------------- */
.pol_category {
  position:relative;
  width:250px;
  height:200px;
  margin:0;
  padding:0;
}
.pol_category img {
  width:250px;
  height: 200px;
  margin:0;
  padding:0;
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #c2c5ca;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
.pol_category img:hover {
  border-color:#f68c1f;
  -webkit-box-shadow:0 0 5px rgba(246,140,31,0.75);
  -moz-box-shadow:0 0 5px rgba(246,140,31,0.75);
  box-shadow:0 0 5px rgba(246,140,31,0.75);
}
.p_category {
  position: absolute;
  bottom: 5px;
  left: 0;
  margin:0;
  padding:0;
  width:100%;
  background-color: rgba(233,233,233,0.7);
  text-align:center;
}
.p_category_caption {
  padding: 5px 1px;
  font-family: "Open Sans", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 500;
  font-size: 1.15em;
  line-height: 1.4em;
  color:#000000;
}
.p_category_caption a{
  color:#000000;
  text-decoration:none;
}
.p_category_caption a:hover{
  color:#f68c1f; /* or purple 572b85 */
}

/* =Correcting issues from switching to child theme
----------------------------------------------- */
.main-navigation ul li.current-menu-item > a, .main-navigation ul li.current-menu-item > a [class^="icon-"] {
  color: #ffffff;
}

a {
  color: #572b85;
}

.entry-content h2 a {
  color: #572b85;
}

/* =Styling for lists from "List Category Posts" plugin
----------------------------------------------*/
.lcp_title {
  display:block;
}

.lcp_catlist li {
  padding-bottom:1em;
}

.entry-content ul.lcp_catlist {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

.entry-content ul.lcp_catlist li {
  margin-left: 0;
  padding-left: 0;
}

